Pular para o conteúdo
Ver todas as ameaças

BP Better Messages - CVE-2021-24809

Alvo: BP Better Messages

Descrição

Vulnerabilidade de falsificação de solicitação de localização (CSRF) descoberta por Brandon Roldan no Plugin Melhor Messores do WordPress BP (versões <= 1.9.9.37).

Software
BP Better Messages
Tipo Software
Plugin
CVE
CVE-2021-24809
Tags
Nâo informado
Data de publicação
04/10/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.6
Não medido
plugins premium WordPress